<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Hyperlinks</title>
</head>
<body>
	<a href="../index.html">back to home page</a>

</body>
</html>